/* MENU **********************************************************************************************************************/
#menu0 {
  width: 100%;
  height: 36px;
}

/* MENU **********************************************************************************************************************/
#menu {
  width: 960px;
  margin: 0 auto
}
#menu ul {
  list-style-type: none;
  padding: 0;
  margin: 0
}
#menu li {
  height: 16px;
  line-height: 16px;
  font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  margin-right: 8px;
  color: #ffffff;
  float: left
}
#menu liRA {
  height: 16px;
  line-height: 16px;
  font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  margin-right: 8px;
  color: #ffffff;
  float: right
}
#menu li a {
  color: #ffffff;
  height: 16px;
  padding: 10px 14px 10px 14px;
  text-decoration: none;
  display: block
}
#menu li a:hover {
  height: 16px;
  color: #dddddd;
  padding: 7px 14px 13px 14px;
  text-decoration: none;
  display: block;
}

/* MENU 2 ********************************************************************************************************************/
#menu2 {
  width: 960px;
  margin: 0 auto;
  height: 26px;
  color: #ffffff;
  background-color: #666666
}
#menu2 ul {
  width: 960px;
  margin: 0 auto;
  list-style-type: none;
  padding-left: 1px;
  padding-right: 1px;
  height: 24px;
}
#menu2 li {
  height: 16px;
  line-height: 16px;
  font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  margin-right: 10px;
  color: #ffffff;
  float: left
}
#menu2 liRA {
  height: 16px;
  line-height: 16px;
  font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  margin-left: 10px;
  color: #ffffff;
  float: right
}
#menu2 a {
  color: #ffffff;
  height: 16px;
  padding: 5px 14px 5px 14px;
  text-decoration: none;
  display: block
}
#menu2 a:hover {
  height: 16px;
  color: #dddddd;
  padding: 2px 14px 8px 14px;
  text-decoration: none;
  display: block;
}